The start purpose

- « Yaf_Session::__set

- Yaf_Session::__unset »

- PHP Manual
- Yaf_Session
- The start purpose

# Yaf_Session::start

(Yaf >=1.0.0)

Yaf_Session::start — The start purpose

### Description

public Yaf_Session::start(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values